cargo-ec 0.1.17

Cargo plugin for building and deploying smart contracts to the Ellipticoin network
cargo-ec-0.1.17 is not a library.